/*
 * Styling for the call to action element
 */

.call-to-action{
	padding: 25px;
    background: #1f3038;
    text-align: center;
    border: solid 3px #CCC;
    outline: solid 1px rgba(31, 48, 56, 0.35);
}
.call-to-action > a{
	display: block;
}

.call-to-action .title{
	color: #fff;
	margin: 0px 0px 10px 0px;
}
.call-to-action .subtitle{
	color: #eee;
	margin: 0px 0px 0px 0px;
}

.phone_feature{
	width:100%;
	text-align:center;
	background-color:#0e1e2c;
	color:#fff;
	padding:1em 10px;
	/*margin:0 auto;*/
	max-width:400px;
}
.phone_feature p{
	margin-bottom:0 !important;
}
.phone_feature.nomax{
	max-width:none;
}
.phone_feature h3{
	color:#fff;
	text-transform:uppercase;
}
.phone_feature .button{
	background-color:#5aa1a6;
	color:#fff;
	font-weight:600;
	position:relative;
	/*width:100%;
	max-width:750px;
	margin:0 auto;
	font-size:2em;
	padding:0;*/
}
.phone_feature .button>a{
	/*display:block;
	width:100%;*/
	color:#fff !important;
	
	padding:0.4em 0 0.7em 0;
}
.phone_feature .button.prefix_call>a:before{
	content:'\f098';
	padding-right:0.5em;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.homeblock-button.AVANSERnumber{
	padding:0;
}
.homeblock-button.AVANSERnumber>a{
	display:block;
	width:100%;
	padding:0.5em 0 0.5em 0;
}
.homeblock-button.AVANSERnumber>a:before{
	content:"CALL NOW: ";
}